"CFBundleDisplayName" = "Fantastical Helper";

/* (No Comment) */
"NSCalendarsUsageDescription" = "Fantastical ha bisogno di accedere i tuoi calendari per mostrare e creare eventi.";

/* (No Comment) */
"NSContactsUsageDescription" = "Fantastical utilizza i tuoi contatti per mostrarne i compleanni e organizzare gli invitati. I tuoi contatti vengono mantenuti sul tuo dispositivo e non vengono condivisi con nessuno.";

/* (No Comment) */
"NSLocationUsageDescription" = "Fantastical utilizza la tua posizione durante l'utilizzo di geofence e quando si creano eventi o promemoria con luoghi.";

/* (No Comment) */
"NSRemindersUsageDescription" = "Fantastical ha bisogno di accedere i tuoi promemoria per mostrarli e crearne di nuovi.";

